Will Red Hat support Tomcat in RHEL beyond the upstream EOL?

Solution Verified - Updated -

Issue

  • As per http://tomcat.apache.org/tomcat-55-eol.html upstream will stop supporting Tomcat 5.5 on 30 September 2012. Will Red Hat support Tomcat 5.5 rpm package in RHEL beyond this EOL?
  • As per http://tomcat.apache.org/tomcat-60-eol.html upstream will stop supporting Tomcat 6.0 on 31 December 2016. Will Red Hat support Tomcat 6.0 rpm package in RHEL beyond this EOL?
  • Is a newer version of Apache Tomcat greater than 5.5 available in RHEL 5?
  • Is a newer version of Apache Tomcat greater than 6.0 available in RHEL 6?
  • What is the life cycle for Apache Tomcat in RHEL?

Environment

  • Red Hat Enterprise Linux (RHEL) 5
    • Tomcat 5.5
  • Red Hat Enterprise Linux (RHEL) 6
    • Tomcat 6.0
  • Red Hat Enterprise Linux (RHEL) 7
    • Tomcat 7.0

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In

New to Red Hat?

Learn more about Red Hat subscriptions

Using a Red Hat product through a public cloud?

How to access this content